/* menu desplegable */ 
header {width:980px; max-width:980px; margin:auto;}

nav {background:#045875; position:relative;} /*margin-top:none; */
nav ul {list-style:none; padding:0; margin:0; overflow:hidden;}/*alineacion menu uno al lado del otro - linea superior "overflow: hidden;"*/
nav > ul > li {float:left;} 
nav ul li a {font-size:12px; text-decoration:none; font-weight:normal; color:#FFFFFF; display:block; padding:10px 6px;}/*cambiar a 6px;*/ /*color:#528FD5;*/
nav ul li a:hover {background-color:#EEEEEE; color:#045875; font-weight:normal;}/*background-color:#999999;*/
nav > ul > li:hover div {display:table;}


/*Submenu*//*background:rgba(153,199,221,.9) rgba(204,204,204,.95); background:rgba(82,143,213,.95)*/ 
nav ul li div {width:980px; position:absolute; left:0; background:#FFFFFF; box-sizing:border-box; display:none; z-index:10; border-bottom:#999999 0px solid;}/*z-index:10; posicion menu */
nav ul li div ul {width:20%; display:table-cell; border-right:1px solid rgba(255,255,255,.5); box-sizing:border-box; z-index:10;}
nav ul li div ul:last-child {border:none;}
nav ul li div ul .titulo {background:#000000; color:#FFFFFF;}
nav ul li div ul .titulo a {color:#F2F2F2; padding:20px 10px; font-size:13px; }
/*nav ul li div ul .titulo.naranja a {color:#F2F2F2; padding:20px 10px 2px 10px; font-size:13px; }arreglo "CICLOS DE COMPLEMENTACIÓN CURRICULAR"*/

.titulo.azul	{background:#093C4D;}
.titulo.verde	{background:#50B99A;}
.titulo.naranja {background:#F28C38;}
.titulo.rojo 	{background:#C12C42;}
.titulo.azulF 	{background:#3B5998;}
.titulo.azulT 	{background:#4099FF;}
.titulo.rojoY 	{background:#E52D27;}
.titulo.contacto{background:#F8AB1F;}
.titulo.otros	{background:#999999;}

nav ul li div ul .titulo a:hover {background:none; padding:20px 5px; box-shadow:0px 4px 3px rgba(0,0,0,.50);}
/*nav ul li div ul .titulo.naranja a:hover {background:none; padding:20px 10px 2px 5px; box-shadow:0px 4px 3px rgba(0,0,0,.50);}arreglo "CICLOS DE COMPLEMENTACIÓN CURRICULAR"*/
nav ul li div ul li a {color:#999999; padding:5px 10px; z-index:10;} 
nav ul li div ul li a:hover {color:#045875; padding:5px 10px;}

/* fijacion de menu */
.menu-fixed {position:fixed; z-index:900; top:0; width:981px; max-width:981px; background:#045875;}
.menu-fixed nav ul li div ul li a 		{text-decoration:none; font-weight:mormal; color:#999999; display:block; padding:10px 8px;}
.menu-fixed nav ul li div ul li a:hover {background-color:#999999; color:#FFFFFF; font-weight:mormal; padding:10px 8px;}

/* Botonera 
#botonera {float:left; width:100%; overflow:hidden; position:relative;}
#botonera ul {clear:left; float:left; list-style:none; margin:0; padding:0; position:relative; text-align:center; left:50%;}
#botonera li {display:block; float:left; list-style:none; margin:0; padding:0; position:relative; right:50%;}
#botonera a {display:block; width:200px; text-decoration:none; color:#FFFFFF; font-size:14px; font-weight:mormal; background-color:#27AE60; padding:15px 15px; border:4px solid #E6E6E6; border-radius:0px 30px;}
#botonera a:hover {background-color:#CCCCCC; box-shadow: inset 0px 4px 3px rgba(0,0,0,.5);}

/* menu verical

.menu_simple ul {margin: 0; padding: 0; width:100%; list-style-type: none;}
.menu_simple ul li a {text-decoration: none; color: #528fd5; padding: 10px 10px; background-color: #e6e6e6; display:block;}
.menu_simple ul li a:visited {color: #528fd5;}
.menu_simple ul li a:hover, .menu_simple ul li .current {color: #528fd5; background-color: #CCCCCC;}

menu verical */

/* original botonra
nav ul {
  list-style: none;
  margin: 0;
  padding: 0;
  overflow: hidden;
}
nav li {
  float: left; /* Opcional si se quiere hacer una botonera horizontal 
  margin-right: 3px;
}
nav a {
 display: block;
 text-decoration: none;
 /* a partir de aquí el diseño 
 color: #fff; /* color tipográfico 
 font-family: sans-serif; /* familia tipográfica /
 font-size: 14px; /* tamaño de la fuente 
 background-color: #07AD87; /* color de fondo  
 padding: 10px 20px; /* más cuerpo al botón 
 border: 1px solid #038265;
 border-radius: 3px; /* puntas redondeadas
}
nav a:hover {
  background-color: #038265;
}

margin:0 auto; top:0; width:25%; margin-right:0px;

*/